## needed by my testing packages
#media-libs/sdl-mixer modplug
app-backup/fsarchiver lzma lzo
#net-misc/openconnect gssapi
sci-mathematics/rstudio server
games-action/super-hexagon BUILD_OPTIONS: symbols=preserve
#www-servers/hiawatha -ssl
games-engines/solarus doc
dev-libs/libuv ABI_X86: 64 32
dev-libs/libuv static-libs
#dev-libs/libuv BUILD_OPTIONS: optional_tests
dev-games/mygui -opengl ogre samples
app-crypt/gcr vala gtk
games-strategy/liquidwar6 doc
sci-libs/gdal geos
dev-python/PyQt4 sql
games-simulation/corsix-th -* opengl mapeditor
#x11-libs/pixman mmxext loongson2f neon
games-fps/sauerbraten server
games-strategy/hedgewars -server
games-action/minetest doc


# tox
net-libs/tox ntox logging daemon
media-plugins/gst-plugins-meta vpx opus
dev-qt/qtmultimedia:5 widgets
dev-libs/libpcre:3 pcre16
net-im/utox -dbus
net-im/venom djbdns



# because of wayland
media-libs/cogl gles2
media-libs/gst-plugins-bad egl -gles2
media-libs/clutter egl


gnome-extra/zenity -webkit

# required by sys-devel/prelink-20110511
# required by app-emulation/wine-1.7.0[prelink]
# required by @games
# required by @selected
# required by @world (argument)
>=dev-libs/elfutils-0.156 static-libs


net-misc/spice-gtk gtk3

app-emulation/winetricks gtk

dev-java/icedtea -webstart -nsplugin

dev-db/firebird doc
net-fs/cifs-utils ads
net-fs/samba winbind

www-client/netsurf gtk
# required by media-libs/libsvgtiny-0.1.0
# required by www-client/netsurf-3.0-r1[svg,svgtiny]
# required by netsurf (argument)
net-libs/libdom xml


dev-util/codeblocks contrib

# required by net-p2p/retroshare-0.5.4e::hasufell-overlay[cli]
net-libs/libssh server

# required by virtual/python-imaging-2
# required by games-board/pysolfc-2.0-r2
dev-python/pillow tk

net-voip/linphone gtk assistant tools video sqlite upnp
media-libs/mediastreamer video upnp


dev-libs/openssl vanilla

dev-vcs/git-annex feed
net-p2p/retroshare qt4 feedreader links-cloud voip
dev-qt/qt-mobility multimedia

sci-libs/hdf5 -threads -mpi
kde-base/marble -kde -python -handbook

sys-boot/grub:2 -libzfs device-mapper

dev-games/openscenegraph qt4 curl
sci-geosciences/osgearth qt4

media-gfx/pngcrush -system-libs

games-strategy/wesnoth server

games-misc/fortune-mod offensive

virtual/python-imaging tk

sys-apps/portage python3

dev-python/pypy sqlite
mail-client/mutt gpg imap mbox pop smime smtp
mail-filter/procmail mbox
net-mail/fetchmail tk

games-emulation/higan profile_accuracy -profile_balanced

mail-client/claws-mail pdf perl pgp smime spamassassin spell -webkit
# required by mail-client/claws-mail-3.9.1-r1[notification,libindicate]
# required by claws-mail (argument)
>=dev-libs/libindicate-12.10.1 gtk


sys-process/lsof rpc
# required by media-sound/teamspeak-client-bin-3.0.10
# required by media-sound/teamspeak-client-bin (argument)
dev-qt/qtgui xinerama

games-util/desurium-meta -games-deps

# threads? ( !adns )
net-misc/curl adns -threads

games-emulation/gambatte qt4 sdl
games-emulation/gambatte BUILD_OPTIONS: optional_tests

dev-cpp/glog gflags

games-action/trine2 system-libs bundled-libs
#required by games-action/d2x-rebirth-0.57.3, required by d2x-rebirth (argument)
dev-games/physfs hog

games-fps/eduke32 cdinstall gtk offensive textures sc55-musicpack
games-fps/duke3d-data gog
media-libs/alsa-lib alisp

# fixme
games-emulation/vbam -ffmpeg

#temp
games-engines/stratagus doc

games-strategy/ja2-stracciatella cdinstall
games-strategy/ja2-stracciatella LINGUAS: -* de
dev-python/imaging tk

dev-util/eclipse-sdk doc gnome

dev-games/gigi ogre ois sdl

# leak
net-im/pidgin -dbus spell -gstreamer

# for awesomewm
x11-libs/cairo xcb 

sys-block/gparted jfs
# x11-misc/spacefm gtk3

app-admin/conky nvidia audacious curl rss
app-arch/p7zip wxwidgets rar -pch
# thunderbird/enigmail
app-crypt/pinentry gtk 
app-editors/editra spell
app-editors/gvim cscope gtk perl
app-editors/vim cscope perl
app-emulation/qemu gtk
app-emulation/virtualbox python qt4 vnc
# installs sys-power/acpi otherwise
app-misc/bashstyle-ng -acpi 
app-office/abiword plugins
app-office/libreoffice gtk mysql -nsplugin 
app-office/libreoffice-bin java
app-office/openoffice-bin java
app-office/writerscafe gtk2
app-text/evince djvu dvi
app-text/texlive dvi2tty dvipdfm extra graphics png pstricks science truetype xml X luatex xetex
app-text/texlive-core xetex
app-text/poppler qt4
#dev-db/mysql embedded ## für amarok
# for games-arcade/smc
dev-games/cegui ogre devil tinyxml irrlicht lua zip 
## for mana world
dev-games/guichan sdl  
dev-games/ode double-precision
dev-games/ogre cg ois -boost freeimage opengl zip -threads tools doc gles2
# sqlite for firefox7
dev-lang/python sqlite tk  
# for lazarus
dev-lang/fpc source 
# required_use of cxx
dev-libs/beecrypt threads 
dev-libs/libdbusmenu gtk
# for suspend/hibernate-script
dev-libs/libgcrypt static-libs  
## for suspend/hibernate-script
dev-libs/libgpg-error static-libs 
## for suspend/hibernate-script
dev-libs/lzo static-libs 
dev-python/numpy lapack
dev-python/PyQt4 declarative -webkit
dev-util/anjuta devhelp doc
dev-util/geany-plugins debugger enchant gpg gtkspell lua nls soup -webkit scope
dev-util/netbeans debug doc
dev-vcs/git gtk tk
dev-vcs/mercurial tk gpg
games-board/awale tk
games-board/cockatrice server
games-board/pysolfc extra-cardsets
app-emulation/emul-linux-x86-baselibs development
app-emulation/emul-linux-x86-gtklibs development
app-emulation/emul-linux-x86-opengl development
app-emulation/emul-linux-x86-sdl development
app-emulation/emul-linux-x86-soundlibs development -pulseaudio 
app-emulation/emul-linux-x86-xlibs development
games-emulation/vbam gtk link
games-emulation/visualboyadvance gtk
# crash with opengl
games-emulation/zsnes -opengl  
games-engines/openmw devtools
games-engines/stratagus theora
games-fps/urbanterror server
games-fps/warsow openal irc server
games-roguelike/stone-soup tiles ncurses luajit
games-rpg/arx-libertatis c++0x tools
games-rpg/arx-fatalis-data cdinstall
games-strategy/0ad editor
games-strategy/freeorion cg
games-strategy/s25rttr debug glfw
games-strategy/uqm remix music voice
# for thunarr
gnome-base/gvfs cdda fuse http udisks
mail-client/thunderbird -custom-cflags -custom-optimization -crypt system-icu system-cairo system-jpeg
media-gfx/blender game-engine boost bullet player openal
media-gfx/gthumb -cdr slideshow
media-gfx/imagemagick corefonts truetype
media-gfx/nvidia-texture-tools cg glew glut openexr
media-libs/devil nvtt mng glut
media-libs/mesa gles1 gles2 -llvm gbm
# for frozenbubble
media-libs/sdl-mixer mikmod mod timidity midi mp3 smpeg 
media-libs/sdl2-mixer mikmod mod timidity midi mp3 smpeg
media-sound/audacity id3tag -ffmpeg
media-sound/gmusicbrowser doc
media-sound/mumble speech

## ffmpeg and mplayer shit
media-video/ffmpeg avx theora vaapi mmxext -bindist
virtual/ffmpeg theora vaapi
media-video/mplayer mmxext
media-video/mplayer2 mmxext

media-video/gnome-mplayer libnotify
media-video/mediainfo wxwidgets
media-video/vlc X a52 alsa dts dvd flac fbcon ffmpeg lua matroska mp3 mpeg musepack ncurses ogg opengl png sdl skins speex sse svg theora truetype vorbis win32codecs wxwindows xinerama xv x264
net-analyzer/nmap gtk
net-im/skype qt-static
net-irc/hexchat libcanberra libnotify perl plugins plugin-checksum plugin-doat plugin-fishlim plugin-sysinfo theme-manager spell
net-irc/xchat libnotify otr osd perl
net-irc/xchat-xsys audacious
net-misc/dropbox librsync-bundled
net-misc/rsync xattr
net-misc/youtube-viewer gtk
net-irc/irssi perl ssl
net-p2p/transmission gtk
sci-astronomy/celestia gtk
sci-geosciences/googleearth qt-bundled -mdns-bundled
sci-misc/boinc cuda
# for wxmaxima
sci-visualization/gnuplot wxwidgets  
sys-apps/man-pages LINGUAS: -de
sys-apps/pkgcore doc
sys-apps/smartmontools minimal
sys-devel/distcc gtk
sys-devel/gcc:4.5 gcj
sys-devel/llvm gold multitarget
#sys-fs/ntfs3g-acl
sys-fs/ntfs3g ntfsprogs
sys-fs/eudev gudev hwdb kmod keymap static-libs
# gudev for thunar
virtual/udev gudev static-libs
sys-libs/zlib minizip
www-client/midori -unique
www-client/opera gtk
www-client/firefox libnotify -custom-cflags -custom-optimization system-icu system-cairo system-jpeg
www-client/w3m gtk imlib fbcon nntp
www-plugins/adobe-flash 32bit
#www-plugins/lightspark
xfce-base/xfdesktop thunar
# for FF
x11-base/xorg-server xvfb  
x11-misc/redshift gtk
x11-misc/wbar gtk
x11-drivers/nvidia-drivers acpi
#icon support
x11-wm/openbox imlib xdg 

#### for splashutils
#media-libs/lcms static-libs
#media-libs/freetype static-libs
#app-arch/bzip2 static-libs
#media-libs/libpng static-libs
#media-libs/jpeg static-libs
#virtual/jpeg static-libs
#media-libs/libmng static-libs
#sys-apps/fbset static
sys-apps/busybox static -pam

# netbeans
dev-java/swing-layout source

#required by dev-java/commons-beanutils-1.8.0[test], required by dev-java/commons-digester-1.8.1-r1, required by dev-java/netbeans-enterprise-7.1.2, required by dev-java/netbeans-mobility-7.1.2, required by dev-java/netbeans-javadoc-7.1.2, required by dev-util/netbeans-7.1.2[doc], required by dev-util/netbeans (argument)
>=dev-java/commons-collections-3.2.1 test-framework





#media-libs/libsdl custom-cflags

media-libs/libsdl2 xscreensaver xinerama gles
#media-libs/libsdl2 -* X video static-libs
#media-libs/libsdl2 -* X video opengl
#media-libs/libsdl2 -*

media-gfx/nvidia-cg-toolkit -multilib

sys-libs/glibc nscd
sys-apps/paludis xml search-index pbins
sys-apps/paludis BUILD_OPTIONS: optional_tests
app-arch/libarchive -xattr
sys-fs/lvm2 static
x11-misc/dzen xft xpm
www-plugins/gnash gtk -nsplugin curl vaapi egl
www-plugins/lightspark curl
net-misc/tor tor-hardening
x11-terms/rxvt-unicode xft 256-color fading-colors blink
www-client/torbrowser system-icu system-cairo system-jpeg
app-text/ghostscript-gpl gtk
games-util/desurium -bundled-wxgtk
sys-devel/gcc objc objc-gc
dev-lang/luajit lua52compat
net-libs/polarssl havege
net-libs/mbedtls havege
dev-libs/libtommath doc
games-board/xboard -default-font
dev-embedded/arduino doc examples
sys-power/suspend -crypt
sys-devel/clang multitarget
x11-libs/libxcb xkb
sci-mathematics/flint doc
virtual/pypy tk
dev-python/pypy-bin tk
dev-util/nemiver memoryview
virtual/libudev static-libs
virtual/libgudev static-libs
app-emulation/wine mono -gstreamer -xml -dbus
games-action/hotline-miami bundled-libs




# doc for app-vim/haskellmode
dev-lang/ghc doc

sys-apps/util-linux static-libs


dev-haskell/polynomial doc

games-rpg/wasteland2 symbols=preserve

dev-lang/php apache2 berkdb bzip2 cli crypt ctype curl fileinfo filter gd gmp hash iconv -imap ipv6 json mysql mysqli opcache pcntl pdo posix readline session simplexml sockets ssl unicode xml xmlwriter zlib xslt
app-eselect/eselect-php apache2
net-libs/c-client chappa kerberos topal static-libs



# icu causes problems with gmaes-strategy/0ad, jit improves performance
dev-lang/spidermonkey -icu -system-icu


net-p2p/rtorrent daemon

games-rpg/a-bird-story bundled-libs

media-libs/sdl-sound physfs speex mikmod modplug


dev-libs/libntru examples static-libs
dev-libs/libntru BUILD_OPTIONS: optional_tests


# libressl compatibiliy
#net-libs/gloox gnutls

app-crypt/zuluCrypt udev gui gnome kde

dev-libs/poco odbc


#x11-libs/gdk-pixbuf BUILD_OPTIONS: work=preserve


x11-drivers/nvidia-drivers gtk3 uvm

x11-wm/i3 icons






net-dns/bind -threads dlz


# graphical glitches without bundled-libs
games-rpg/baldurs-gate-ee bundled-libs
games-rpg/baldurs-gate-2-ee bundled-libs


media-libs/phonon -vlc

net-misc/networkmanager -ppp -modemmanager -wext -wifi


games-rpg/pillars-of-eternity dlc3

sci-mathematics/glpk gmp

app-text/apvlv html


# for debugging
games-engines/OpenJK BUILD_OPTIONS: work=preserve


# ruby testing
#virtual/rubygems RUBY_TARGETS: ruby22
#dev-ruby/minitest RUBY_TARGETS: ruby22
#dev-ruby/power_assert RUBY_TARGETS: ruby22
#dev-ruby/rake RUBY_TARGETS: ruby22
#dev-ruby/json RUBY_TARGETS: ruby22
#dev-ruby/test-unit:2 RUBY_TARGETS: ruby22
#dev-ruby/rdoc RUBY_TARGETS: ruby22
#dev-ruby/rubygems RUBY_TARGETS: ruby22
#dev-ruby/racc RUBY_TARGETS: ruby22


# darcsden
dev-haskell/transformers-compat three




games-fps/unvanquished BUILD_OPTIONS: symbols=preserve
games-fps/unvanquished-data BUILD_OPTIONS: symbols=preserve
games-fps/unvanquished -optimization


app-editors/neovim perl


net-irc/znc -python


dev-util/cmake qt5


app-crypt/johntheripper -openmp

# inox
media-libs/libvpx postproc


net-im/dianara -qt4 qt5
app-crypt/qca qt5


# libressl
dev-db/mysql client-libs

sci-geosciences/osgearth qt5
dev-games/openscenegraph -qt4 qt5

media-gfx/exiv2 xmp


# ekiga
net-libs/ptlib xml wav
net-libs/opal xml sip sipim
